#menu {
	background-color:#084CBB;
	width:250px;
	list-style-type:none;
	padding:0;
	margin:0
	}
#menu li {
	border-bottom:1px solid #fff;
	padding:3px
	}
    
#menu li.m_hover {
    background-color:#5598CF;
	border-bottom:1px solid #fff;
	padding:3px
	}
    
#menu li a {
	color:#fff;
    width: 100%;
    height: 100%;
    background-color: none;
	font-family:verdana,arial,sans-serif;
	text-decoration:none
	}
#menu li ul {
	border-top:1px solid #fff;
	padding:0;
	margin:0;
	list-style-type:square;
	list-style-position:inside
	}
#menu li ul li{
	border:0;
	list-style-type:square;
	color:#fff;
	list-style-position:inside
	}